আমাদের অ্যাপ ইনস্টল করুন 🪄 অ্যাড্রেস বারের উপরে ডানদিকে আইকনে ক্লিক করুন।

ওয়েবসাইট পরিসংখ্যান

GET https://analytics.ipcidr.com/api/statistics/{website_id}
প্যারামিটার বিস্তারিত বিবরণ
start_date প্রয়োজনীয় স্ট্রিং Y-m-d ফরম্যাটে শুরুর তারিখ।
end_date প্রয়োজনীয় স্ট্রিং Y-m-d ফরম্যাটে শেষের তারিখ।
type ঐচ্ছিক স্ট্রিং অনুমোদিত মান: overview, realtime, paths, referrers, screen_resolutions, utms, operating_systems, device_types, continents, countries, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays
country_code ঐচ্ছিক স্ট্রিং যখন উপলব্ধ: type = cities
utm_source ঐচ্ছিক স্ট্রিং যখন উপলব্ধ: type = utms_medium_campaign
curl --request GET \
--url 'https://analytics.ipcidr.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "login",
            "pageviews": 50,
            "bounces": 10
        },
    ]
}